NewWacht Bench is live — AI-assisted development for Wacht

Get Webhook Stats

GET
/webhooks/apps/{app_slug}/stats

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

app_slug*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.wacht.dev/webhooks/apps/string/stats"
{
  "total_deliveries": 0,
  "success_rate": 0,
  "active_endpoints": 0,
  "failed_deliveries_24h": 0
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}